Forum Stats

  • 3,781,246 Users
  • 2,254,495 Discussions
  • 7,879,623 Comments

Discussions

Apply bundle patch on 12.1.0.2 database with ASM Grid Infrastructure for standalone

User_DE3OB
User_DE3OB Member Posts: 14 Blue Ribbon
edited Jun 23, 2017 12:23AM in General Database Discussions

Hi all,

I have a question about applying bundle patch. We have ASM Grid Infrastructure for standalone version 12.1.0.2 and database also 12.1.0.2. I would like to apply bundle patch on the database. As I know ASM GI have to be higher or the same version as database. If I want to patch database should I patch also the ASM GI?

Thanks for your replay

M.

Tagged:

Best Answer

  • User_DE3OB
    User_DE3OB Member Posts: 14 Blue Ribbon
    edited Jun 23, 2017 12:23AM Accepted Answer

    Than you,

    you are right. I have created SR on Oracle support and they confirm this:

    in MOS 337737.1 there is written:

    The Oracle Grid Infrastructure (GI) /Clusterware (CRS) version must be of the highest version down to the 4th digit in the possible combinations at all times.

    So I can apply the patch only on Oracle database home.

Answers

This discussion has been closed.